recovery:
  state:
    round: 5
    hash: "3999677d14647a4ae0fe15288c833080158012865c23b6abe3f93cfee82d60ce66933537dc3447b2d54ff3ee7511730a"
    timestamp: "2025-10-18T06:14:00.461437Z"
  bootstrap: null
  package: null
  stream: null
